\begin{table}
\caption{Result on decomposition C2B ($7$ days).}
\label{tab:resultadp}
\begin{tabular}{lllllllr}
\toprule
Configuration & ALE & GAT & Time & Solver Time & First & Last & \# not \\
\midrule
$\mathtt{Bivs+Static}$ & $0$ & False & 128 - 345 & 46 - 75 & 9240000 (4 - 10) & 9310000 (5 - 12) & 10 \\
$\mathtt{Bivs+Static}$ & $0$ & True & 87 - 420 & 34 - 90 & 9240000 (3 - 10) & 9310000 (3 - 11) & 10 \\
$\mathtt{Bivs+Static}$ & $4$ & False & 180 - 420 & 46 - 66 & 9240000 (4 - 11) & 9310000 (5 - 13) & 10 \\
$\mathtt{Bivs+Static}$ & $4$ & True & 273 - 420 & 32 - 57 & 9240000 (2 - 7) & 9310000 (3 - 7) & 10 \\
$\mathtt{Bivs}$ & $0$ & False & 76 - 302 & 46 - 78 & 9240000 (4 - 10) & 9310000 (5 - 12) & 10 \\
$\mathtt{Bivs}$ & $0$ & True & 176 - 337 & 33 - 77 & 9240000 (2 - 8) & 9310000 (3 - 9) & 10 \\
$\mathtt{Bivs}$ & $4$ & False & 180 - 349 & 47 - 84 & 9240000 (4 - 8) & 9310000 (5 - 9) & 10 \\
$\mathtt{Bivs}$ & $4$ & True & 280 - 420 & 29 - 57 & 9240000 (2 - 7) & 9310000 (2 - 7) & 10 \\
$\mathtt{Static}$ & $0$ & False & 284 - 313 & 49 - 80 & 4290000 (3 - 8) & 9053000 (7 - 43) & 9 \\
$\mathtt{Static}$ & $0$ & True & 274 - 420 & 25 - 45 & 4290000 (3 - 6) & 9310000 (7 - 26) & 10 \\
$\mathtt{Static}$ & $4$ & False & 282 - 420 & 33 - 71 & 4290000 (3 - 10) & 9089000 (6 - 37) & 9 \\
$\mathtt{Static}$ & $4$ & True & 275 - 420 & 23 - 46 & 4290000 (2 - 6) & 9274000 (5 - 19) & 10 \\
\bottomrule
\end{tabular}
\end{table}
